* 
{
	margin: 0;
}

@font-face 
{
	font-family: dinpro;
	font-style: normal;
	font-weight: 400;
}

.clr 
{
	clear: both;
	line-height: 1px;
}

.red-warning
{
	background: #ff0000 !important;
	color: #FFF;
}

.loading
{
	padding-left: 30px;
	background: url("/img/loading.png") no-repeat center left;
	text-align: left;
	vertical-align: middle;
}

a img {border: 0;}
		
html, body 
{
	font-family: dinpro,"Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	background-color: #fff;
	padding: 0;
	margin: 0;
	height: 5%;
}

#header{
    width: 100%;
}

#holder {
    min-height: 100%;
    position:relative;
}

#footer{
    bottom: 0;
    height: 50px;
    left: 0;
    position: absolute;
    right: 0;
}

body .container{
	padding-bottom: 100px;
}

#page {
	position: relative;
	height: 100%;
	min-height: 100%;
}
	
.wrapper 
{
	min-height: 100%;
	margin: 0 auto;
	width: 1000px;
}

.left { float: left; }
.right { float: right; }

/*
	HEADER STYLES
*/

.header
{
	/*background-color: #eaeaea;*/
	padding: 5px 0;
	text-align: center;
}

.header .top .left
{
	float: left;
	width:700px;
}

.header .top .left p
{
	font-size:14px;
	margin: 0;
	padding: 0;
}

.header .top .right
{
	float:right;	
}

.header-banner
{
	margin: 25px 0;
}

.header-banner .banner .box-title, .container .banner .box-title
{
	float: right;
	margin-right: -17px;
	margin-top: -104px;
}

.header-banner .right.language { margin-top: 20px; }

.header-banner .right.language p {
	display: inline-block; 
	margin:0 2px;
}

.header-banner .right.language p a,.header-banner .right.language p a:visited {
	display:block;
	background: #eaeaea;
	text-decoration: none;
	color: #000;
	padding: 5px 7px;
	padding-top: 3px;
}

.header-banner .right.language p a:hover {
	background-color: #aaa;
}

.banner.left, .banner.right { width: 50%; } 
.banner.left img, .banner.right img { width: 99.5%; } 
.banner.right a { text-align:right; }

.banner p { margin-bottom: 5px; color: #aaa; }

body > .container {/* margin-top: 75px; */}

body  .container .social { margin: 25px 0; }
body  .container .social > div { width: 49.7%; }
body  .container .social > div p { margin-top: 10px; }
body  .container .social .left { text-align: right; }
body  .container .social .right{ text-align: left; }
body  .container .social a, body  .container .social a:visited { color: #aaa; text-decoration: none; }
/*
	SEARCH BOX STYLE
*/

.search-box
{
	/*background-color: #eaeaea;*/
	padding: 10px 0;
	font-size: 14px;
}

.search-box h3 
{
	margin-bottom:10px;
	font-weight: 400;
}

.search-box .search-text
{
	padding: 10px 15px !important;
	font-size: 20px;
	font-family: dinpro,"Trebuchet MS",Verdana;
	border: 1px solid #ccc;
	width: 698px;
	background-image: none !important;
	float: left;
	margin-top: -2px;
	display: blcok;
}

.search-box .submit-query
{
	height: 49px;
	padding: 9px 25px !important;
	color: #000;
	font-size: 22px;
	font-family: dinpro,"Trebuchet MS",Verdana;
	border: 0;
	background-color: #888;
	cursor: pointer;
	letter-spacing: 1px;
	margin-top: -2px;
	float: right;
}

.search-box .warning
{
	width:450px;
}

.search-box .warning p:first-child
{
	padding-top: 15px;
}

.warning { margin: 5px 0; }
.warning p { color: #aaa; font-size: 1.4em; margin: 5px 0; text-align:center; }

/*
	CONTAINER STYLE
*/

.container
{
	margin: 5px 0;	
}

.container .banner .box-title
{
	margin-top: -334px;
}

.container .content
{
	float: left;
	width: 570px;
	
}

.container .sidebar-right
{
	float: right;
	width: 300px;
}

.container .sidebar-right .banner .box-title
{
	margin-top: -405px;
}

.content .loading
{
	margin-bottom:15px;
}

/*
	FOOTER STYLES
*/
		
.footer
{
	padding: 10px 0 0 0;
	font-size: 14px;
	/*border-top: 5px solid #eaeaea;*/
}

.footer a, .footer a:visited
{
	color: #000;
	text-decoration: underline;
	margin-right: 35px;
}

.footer .right
{
	float: right;
}

.footer .left
{
	float: left;
	width: 680px;
	margin-top: 10px;
	margin-top: 10px;
}

.footer .icons .item {
	width: 19.6%;
	text-align: center;
	display: inline-block;
}

.footer .icons .item a, .footer .icons .item a img, .footer .icons .item img {
	border: 0;
}

.footer .icons .item a {	
	width: 100%;
	display:block;
	text-align:center;
	text-decoration: none;
	font-size: 12px;
}

.footer .icons .item a span {
	display: block;
	width: 100%;
	text-align: center;
}

.footer .colored-boxes {
	width: 100%;
	margin-top: 20px;
}

.footer .colored-boxes > div{
	width: 20.1%;
	height: 25px;
	display: inline-block;
	padding: 0;
	margin: 0 -2px;
	margin-bottom: -4px;
}

.footer .colored-boxes > div.box-1 { background-color: #74bb2c; }
.footer .colored-boxes > div.box-2 { background-color: #c6d800; }
.footer .colored-boxes > div.box-3 { background-color: #3fb9ae; }
.footer .colored-boxes > div.box-4 { background-color: #e95572; }
.footer .colored-boxes > div.box-5 { background-color: #e9443f; }

/*
	CUSTOMIZE GOOGLE RESULTS
*/

#cse-search-results { display:none; }

.gsc-refinementsArea
{
	border-bottom: 1px solid #d44736 !important;
}

.gsc-tabHeader.gsc-tabhActive
{
	color: #d44736 !important;
}

.gsc-tabHeader.gsc-tabhInactive
{
	color: #888 !important;
}

.gsc-control-cse
{
	padding: 0px !important;
	margin: 0px !important;
}

.cse .gsc-tabsArea, .gsc-tabsArea
{
	margin-top: 0!important;
}
